<component name="ArtifactManager">
  <artifact type="war" name="SpringSecurityBasicXML:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <root id="archive" name="SpringSecurityBasicXML-1.0.war">
      <element id="artifact" artifact-name="SpringSecurityBasicXML:war exploded" />
    </root>
  </artifact>
</component>